SUSE-SA:2006:032: sendmail

Medium Nessus Plugin ID 24413


The remote host is missing a vendor-supplied security patch


The remote host is missing the patch for the advisory SUSE-SA:2006:032 (sendmail).

The Mail Transfer Agent sendmail has a remote exploitable problem, where a specially crafted MIME messages can crash sendmail and block queue processing.

This issue is tracked by the Mitre CVE ID CVE-2006-1173 and CERT VU#146718.


Plugin Details

Severity: Medium

ID: 24413

File Name: suse_SA_2006_032.nasl

Version: $Revision: 1.5 $

Agent: unix

Published: 2007/02/18

Dependencies: 12634

Risk Information

Risk Factor: Medium

Vulnerability Information

Required KB Items: Host/SuSE/rpm-list